Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_ResourceData_Integer

Resource Data Integer Class
Contained in: global
Derived from: CL_ResourceData
Derived by: none
Group: Core (Resources)

#include <ClanLib/core.h>

### public function member index:

### Construction:

`` | `CL_ResourceData_Integer` | `(`class` `CL_Resource`& `resource`)`;

## Description:

## Function Member Descriptions:

CL_ResourceData_Integer::CL_ResourceData_Integer - Resource Data Interger Constructor
`` `CL_ResourceData_Integer` `(`class` `CL_Resource`& `resource`)`;

## Variable Member Descriptions:

CL_ResourceData_Integer::value - Integer Value
``int`` ``value`;`